/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media (max-width: 1600px) {
	.works > a {
		width:33.33%;
	}


	.owl-prev, .owl-next {
		width:150px;
	}

	.relatedProjects .block4 {
		display:none;
	}
}

@media (max-width: 1300px) {
	section.venturesBlock .venturesContainer .ventures h4,
	section.weAreBlock .weAreContainer .v-wrap .v-box h2,
	section.weAreBlock .ourStoryBlock h2,
	section.animationBlocks .weBelieveBlock .columnOne h2,
	section.clientBlock .clients .brandNames span.brandName,
	.pageFour h2,
	.contactBlock .innerBlock .column a,
	.contactBlock .innerBlock .column p {
		font-size: 30px;
		max-width: 720px;
	}

	section.animationBlocks .weBelieveBlock .columnOne {
		width: 50%;
	}

	section.animationBlocks .weBelieveBlock .columnTwo {
		width: 50%;
	}

	.pageTwo .v-wrap .v-box .columnOne {
		width: 50%;
	}

	.pageTwo .v-wrap .v-box .columnTwo {
		width: 50%;
	}


	section.weAreBlock .ourStoryBlock span.text,
	section.animationBlocks .weBelieveBlock .columnOne span.text  {
		font-size: 16px;
	}

	.weBelieveBlock .columnTwo .imageContainer img {
		width: 250px;
	}

	.clientBlock .clients .brandContainer .brandNames {
		padding: 90px 80px 90px 160px;
	}

	.contactBanner .text span.inner {
		max-width: 900px;
	}

	.contactBanner .clock {
		left: 770px;
		width: 200px;
		height: 200px;
	}

	footer.site-footer {
		padding-right: 40px;
	}

	.weAreBlock .weAreContainer .v-wrap .v-box,
	.weAreBlock .ourStoryContainer .v-wrap .v-box,
	.weBelieveBlock .v-wrap .v-box,
	section.servicesBlock,
	.clientBlock .clients .brandContainer .brandNames,
	section.venturesBlock,
	#pageFour .contactSlide .v-wrap .v-box,
	.contactBlock .innerBlock,
	.pageTwo .v-wrap .v-box,
	#pageThree .carousel .links .v-box,
	body.home.fp-viewing-3 footer,
	body.page-template-template-company footer.site-footer,
	body.page-template-template-company #pageFour.contactForm .contactSlide .v-wrap .v-box,
	#pageThree .carousel .links .v-box,
   .pageTwo .v-wrap .v-box {
		padding-left: 100px;
	}

	footer.site-footer,
	body.home.fp-viewing-3 footer {
		padding-right: 40px!important;
	}

	section.venturesBlock .venturesContainer .ventures h4,
	.pageTwo .textContainer,
	#pageThree .textContainer {
		left: 100px;
	}

	.relatedProjects h4 {
		padding-left: 40px;
	}

	#pageFour.contactForm .contactSlide .v-wrap .v-box {
		padding-left: 40px;
	}

	.articleInner {
		padding: 0;
	}

	.blogListing .block .text {
		padding-right: 40px;
	}

	.blogListing .block .text p {
		font-size: 16px;
		line-height: 24px;
	}

	.blogListing .block .text span.title {
		margin-bottom: 20px;
	}

	.blogListing .block .text span.title .postTitle {
		font-size: 30px;
	}

}


@media (max-width: 1200px) {



	h1, h2 {
		font-size: 60px;
		line-height:60px;
	}

	.contactBanner {
		height:500px;
	}

	.contactBanner .innerBlock span.workText {
		font-size: 70px;
		line-height: 70px;

	}

	.owl-prev, .owl-next {
		width:100px;
	}

	.teamInfo .text {
		padding-right:30%;
	}

	.workFilter {
		width: 100%;
		float: left;
		background-color: #000;
		padding: 60px 0 40px;
	}

	.workFilter ul li a {
		margin-right: 54px;
	}

	.site-footer {
		height: auto;
	}

	footer .column.first,
	footer .column.second {
		width:100%;
		float: left;
		text-align: left;
	}

	footer .column.second .subscribeContainer {
		float: none;
		display: inline-block;
		margin-top: 0px;
	}

	.works > a .overlay .text,
	.works > a .overlay .title {
		font-size: 48px;
	}

	.contactBlock .innerBlock {
		padding-left: 40px;
	}
}

@media (max-width: 1024px) {
	section.venturesBlock {
		background-attachment: inherit;
	}

	section.animationBlocks .weBelieveBlock .weBelieveContainer {
		margin-top: 0;
	}
}

@media (max-width: 1023px) {
	.contactBlock .innerBlock .column a,
	.contactBlock .innerBlock .column p{
		font-size: 22px;
		line-height: 1.14;
	}

	.contactBlock .innerBlock .column.addressColumn p {
		margin-bottom: 2px;
	}

	.pageTwo h2,
	#pageFour #theForm label {
		font-size: 45px;
	}

	#pageFour #theForm input {
		font-size: 24px;
		padding-bottom: 0px;
	}

	#pageFour #theForm .number {
		top: 0;
	}

	.pageTwo .v-wrap .v-box {
		padding-left: 100px;
	}

	.pageTwo .textContainer {
		left: 100px;
	}

	section.servicesBlock {
		padding: 90px 0 90px 100px;
	}

	.clientBlock .clients .logoContainer {
		padding-right: 0;
	}

	section.servicesBlock h3 {
		font-size: 48px;
		margin-bottom: 50px;
	}

	section.servicesBlock .services h4,
	section.clientBlock .clients h3 {
		font-size: 14px;
	}

	section.servicesBlock .servicesContainer hr,
	section.clientBlock  hr {
		display: none;
	}

	section.servicesBlock .servicesContainer,
	.clientBlock .clients h3,
	.clientBlock .clients p {
		padding-left: 0px;
	}

	section.clientBlock .clients p,
	section.servicesBlock .services span.service {
		font-size: 14px;
	}

	.weAreBlock .weAreContainer .v-wrap .v-box h2,
	.ourStoryBlock h2 {
		padding-right: 50px;
	}
	.companyRotatingImage {
		right: 100px;
	}

	#pageThree .carousel .links {
	    width: 80vw !important;
	}

	#pageThree span.overlayNext {
		width: 20vw;
	}

	#pageThree .slick-next.slick-arrow,
	#pageThree .slick-prev.slick-arrow {
			left: calc(80vw - 50px);
	}

	#pageThree h2 {
		font-size: 45px;
		line-height: 36px;
	}

	#pageThree .textContainer {
		left: 100px;
	}

	#pageThree .carousel .links .v-box {
		padding-left: 100px;
	}

	#pageThree .carousel .links a {
		left: 0px;
	}

	#pageFour #theForm {
		padding-left: 100px;
	}

	.introText .inner {
		font-size: 24px;
		line-height:1.4;
	}

	.detailsInner {
		padding: 40px 0 80px;
	}

	.weAreBlock .videoWrapper .v-wrap .v-box {
		padding-left: 140px;
	}

	.weAreBlock .videoWrapper .v-wrap .v-box h2 {
		font-size: 48px;
		max-width: 650px;
	}

	section.animationBlocks .weBelieveBlock .columnOne {
		width: 100%;
		float: left;
		padding-right: 70px;
		margin-bottom: 100px;
	}

	section.animationBlocks .ourStoryBlock .columnTwo,
	section.animationBlocks .weBelieveBlock .columnTwo {
		width: 100%;
		float: left;
		padding-right: 100px;
	}

	section.animationBlocks .weBelieveBlock .columnOne h3{
		font-size: 24px;
		margin-bottom: 50px;
	}

	section.animationBlocks .weBelieveBlock .columnOne span.text  {
		font-size: 14px;
	}

	section.animationBlocks .animationImage {
		display: none;
	}

	section.companyTeamBlock.desktop {
		display: none;
	}

	section.companyTeamBlock.mobile {
		display: block;
	}

	.clientBlock .clients .brandContainer .brandNames {
		padding-right: 30px;
	}

	section.clientBlock .clients .brandNames span.brandName,
	section.clientBlock .clients .brandNames span.comma {
		font-size: 22px;
		line-height: 25px;
	}

	.clientBlock .clients .brandContainer .brandLogoContainer {
		padding: 90px 40px;
	}

	section.venturesBlock .venturesContainer .ventures h4,
	section.weAreBlock .weAreContainer .v-wrap .v-box h2,
	section.weAreBlock .ourStoryBlock h2,
	section.animationBlocks .weBelieveBlock .columnOne h2,
	.pageTwo h2 {
		font-size: 30px;
		max-width: 670px;
	}

	.contactForm {
		height: auto;
		padding: 90px 0 100px;
	}

	.subscribeForm {
		display: none;
	}

	footer span.footerAddress.desktop {
		display: none;
	}

	footer span.socialLast {
		margin-right: 0;
	}

	footer span.footerAddress.mobile {
		font-family: 'TitlingGothic', Arial;
		font-weight: 500;
		text-transform: uppercase;
		font-size: 9px;
		display: block;
		margin-top: 20px;
		margin-right: 0;
		line-height: 12px;
		letter-spacing: 1px;
	}

	.workFilter ul li a {
		margin-right: 40px;
		font-size: 12px;
	}
}


@media (max-width: 980px) {

	.works > a {
		width:50%;
	}

	.teamInfo .text {
		padding-right:20%;
	}

	.filterBlock .column.search {
		border-right:0px;
	}

	.filterBlock .column.search span.divider {
		display:none;
	}

	.serviceBlock .inner {
		padding:0px 100px;
	}

	.serviceBlock .inner .left, .serviceBlock .inner .right {
		width:100%;
	}

	.serviceBlock .inner .right {
		text-align: center;
	}

	.serviceBlock .inner .left {
		margin-bottom:40px;
	}

	.blackBlock h3 {
		font-size: 50px;
		line-height:50px;
	}

	.filterBlock .column .options a {
		font-size: 14px;
	}

	.filterBlock .column .options {
		top:70px;
	}

	.filterBlock .column.search {
		width:100%;
		border-bottom:1px solid #000;
	}

	.filterBlock .column {
		width:50%;
		height:70px;
	}

	.filterBlock .column a.topLink {
		line-height:70px;
	}

	.filterBlock .column input {
		height:70px;
	}

	.filterBlock .column span.icon {
		top:28px;
	}

	.owl-prev, .owl-next {
		width:40px;
	}

	.sswLandscape {
		display:block;
	}

	.homeBlocks .middleBlock {
		display:block;
	}

	.homeBlocks .bottomBlock .left {
		display:none;
	}

	.homeBlocks .bottomBlock .right {
		width:100%;
	}

	.homeBlocks .topBlock .left {
		width:100%;
	}

	.homeBlocks .topBlock .right {
		display:none;
	}

	.blogListing .block .text {
		float:left;
		width:100%;
	}

	h5 {
		font-size: 24px;
		line-height: 34px;
	}

	.blogListing {
		text-align: center;
	}

	.blogListing .block .text {
		padding-left:40px;
		padding-right:40px;
	}

	.blogListing .block .image span.triangle, .blogListing .block.odd .image span.triangle {
		bottom:0px;
		top:auto;
		left:50%;
		right:auto;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 15px 15px;
		border-color: transparent transparent #000000;
		margin-left:-15px;
	}

	.blogListing .block:hover .triangle {
		border-color: transparent transparent #1e1e1e !important;
	}

	.blogListing .block .image {
		float:right;
		width:100%;
	}

	.blogListing .block .text .dateContainer,
	.blogListing .block .text .postLink {
		position: relative!important;
		text-align: left;
	}

	.blogListing .block .text .v-box {
		width: 100%;
	}

	.textBlock, .quoteBlock, .relatedBlocks, .details {
		padding:0px 20px;
	}

	body.single-post .shareBlock,
	.shareBlock {
		padding: 0px;
	}

	.imageBlock .caption {
		padding-left:40px;
		padding-right:40px;
	}

	.contactBanner .text {
		font-size: 60px;
		line-height: 60px;
	}

	.contactBanner .innerBlock span.workText {
		font-size: 50px;
		line-height: 50px;
	}

	.clockMobile {
		display:block;
	}

	.homeBlocks a span.overlay .text {
		font-size: 40px;
		line-height:40px;
	}

	.homeBlocks .bottomBlock .left a .sswOverlay .inner span.text, .homeBlocks .sswOverlay .inner span.text {
		font-size: 40px;
		line-height:40px;
	}

	.homeBlocks .sswLandscape .sswOverlay .inner span.text {
		font-size: 50px;
		line-height:50px;
	}

	.homeBlocks a span.overlay {
		padding:20px;
	}

	footer .column {
		width:100%;
		clear:both;
		padding:0px 0px;
	}

	footer .column.third {
		width: 100%;
	}

	footer .column.first {
		margin-top:0px;
		width:100%;
		clear:both;
		padding:0px 0px;
	}

	.teamBlock > a {
		width:25%;
	}

	.teamBlock a .overlay .title {
		font-size: 30px;
		line-height:30px;
	}

	.teamInfo .text {
		padding-top:30px;
	}

	.teamInfo .links {
		padding-top:50px;
	}

	.relatedProjects .block3 {
		display:none;
	}
}


/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {

	div.sitemap {
		min-height: 100vh;
		padding: 60px 30px;
	}

	div.sitemap .container h1 {
		font-size: 22px;
		line-height: 1.4;
		margin-bottom: 40px;
	}

	div.sitemap .container .site-map-block.main-nav-sitemap,
	div.sitemap .container .site-map-block.works-categories-sitemap,
	div.sitemap .container .site-map-block.works-posts-sitemap,
	div.sitemap .container .site-map-block.works-services-sitemap {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	div.sitemap .container .site-map-block.main-nav-sitemap a,
	div.sitemap .container .site-map-block.works-categories-sitemap a,
	div.sitemap .container .site-map-block.works-posts-sitemap a,
	div.sitemap .container .site-map-block.works-services-sitemap p {
		font-size: 16px;
		line-height: 1.56;
		margin-right: 10px;
	}

	#pageFour .contactForm .contactSlide .v-wrap .v-box {
		padding-left: 20px;
		padding-right: 20px;
	}

	.buttonWrapper {
		display: block;
	}

	header {
		height: 0;
	}

	.teamBlock > a {
		width:33.33%;
	}

	.flex-direction-nav {
		display: none !important;
	}

	.relatedProjects h4 {

	}

	.teamInfo h3 {
		font-size: 30px;
		line-height:30px;
	}

	.subscribeBlock .featureText {
		font-size: 30px;
		line-height:30px;
	}

	body .final-message {
		font-size: 30px !important;
		line-height:30px !important;
	}

	.teamInfo .text {
		padding-top:30px;
	}

	.teamInfo .links {
		padding-top:30px;
	}

	/*a.logo {
		width:220px;
		top:20px;
	}*/

	.site-header.small a.logo {
		/*width:220px;*/
	}

	a.logoMobile {
		top:20px;
		left:20px;
	}

	.serviceBlock .inner {
		padding:0px 0px;
	}

	.blackBlock h3 {
		font-size: 40px;
		line-height:40px;
	}

	.works > a:hover img {
		opacity:1 !important;
	}

	.works > a .textOverlay .category, .relatedProjects > a .textOverlay .category {
		display: none;
	}

	.works > a .textOverlay .title,
	.relatedProjects a .textOverlay .title,
	.works > a .textOverlay .text,
	.relatedProjects a .textOverlay .text {
		font-size: 15px;
		line-height: 18px;
	}

	.contactBanner.work {
		height: 540px;
	}

	.contactBlock {
		padding: 65px 0 25px;
	}

	.contactBlock .addressColumn p {
		margin-bottom: 0px;
	}

	.contactBlock .bottomText p {
		font-size: 16px;
		line-height: 24px;

	}

	.introText.project .inner span,
	.largeText.project .inner span {
		font-size: 20px;
		line-height: 25px;
	}

	.homeBlocks a span.overlay, .works > a .overlay {
		opacity:1;
		filter: alpha(opacity = 100);
		background:none;
		display:block;
		z-index: 4;
		background:none!important;
		min-height:200px;
	}

	.homeBlocks a span.overlay, .works > a .overlay .overlayInner {
		position:absolute;
		left:0px;
		bottom:0px;
		padding:0px 20px;
		width:100%;
	}

	.homeBlocks a > img {
		/*bottom:0px !important;*/
	}

	.homeBlocks a span.overlay .text,
	.works > a .overlay .text,
	.works > a .overlay .category {
		display:none;
	}

	.homeBlocks .bottomBlock .left a .sswOverlay .inner span.text, .homeBlocks .sswOverlay .inner span.text {
		font-size: 40px;
		line-height:40px;
	}

	.homeBlocks a span.overlay .title,
	.works > a .overlay .title {
		font-family: 'Druk Wide',Arial;
		font-size: 9px;
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: 1px;
		line-height: 1.2;
		margin-bottom: 40px;
		border-bottom: 2px solid #fff;
		padding-bottom: 5px;
	}

	.sliderBlock {
		padding: 0 30px !important
	}

	.shareBlock {
		margin-bottom: 50px;
		margin-top: 55px;
	}

	body.single-post .shareBlock {
		margin-top: 20px;
	}

	body.page-template-template-company footer.site-footer,
	body.home footer.site-footer {
		padding: 0 30px;
	}

	h1, h2 {
		font-size: 50px;
		line-height:50px;
	}

	.textBlock {
		font-size: 16px;
		line-height:26px;
		padding:0 40px !important;
	}

	span.logo {
		width:220px;
		top:15px;
		position:absolute;
		left:20px;
	}

	span.logo img {
		max-width: 100%;
		height: 42px;
	}

	a.logo img {
		height:auto;
		/*width: 32px;*/
	}

	.contactBlock .innerBlock {
		padding: 0 30px;
	}

	.relatedProjects h4 {
		padding-left: 30px;
		padding-right: 30px;
	}

	.introText.project .inner,
	.largeText.project .inner {
		padding: 0 30px;
	}

	.textBlock.project .inner {
		padding: 0;
	}

	.detailsBlock .inner {
		padding: 0 10px;
	}

	.contactBanner .innerBlock {
		padding: 0 30px;
	}

	.downArrow {
		display:none;
	}

	.relatedLink .image .triangle {
		bottom:0px;
		top:auto;
		left:50%;
		right:auto;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 15px 15px;
		border-color: transparent transparent #000000;
		margin-left:-15px;
	}

	.blogListing .block .text {
		padding-left:30px;
		padding-right:30px;
		padding-top: 45px;
		padding-bottom: 30px;
	}

	.blogListing .block .text p {
		font-size: 16px;
		line-height: 24px;
	}

	.contactBanner .text {
		top:23%;
	}

	.relatedBlocks {
		padding:0px 50px;
	}

	.relatedLink .image {
		width:100%;
	}

	.relatedLink .text {
		width:100%;
		text-align: center;
	}

	.tumblr_post {
		width:50%;
	}

	.paging-navigation {
	padding:0 15px;
	}

	.site-header {
		height:70px;
	}

	.site-main {
		margin-top:0px;
	}

	a.logo {
		top:12px;
		left:21px;
	}

	span.logo {
		width:100%;
		top:15px;
		position:absolute;
		left:0px;
		text-align: center;
	}

	.site-footer,
	body.home.fp-viewing-3 footer {
		padding-bottom:40px;
		padding-top:40px;
		text-align:center;
	}

	footer .column span.subscribeText {
		margin-right: 0;
		width: 100%;
		text-align:left;
	}

	.push {
		height:200px;
	}

	.site {
		margin: 0 auto 0px;
	}

	footer > span {
		padding-left:20px;
	}

	p.noWork {
		padding:0px 20px;
	}

	footer .column {
		margin:0px;
		padding:0px 0px;
	}

	.navbar {
		margin-top:13px;
		overflow: hidden;
		/*display: none;*/
	}

	.site-header.small .navbar {
		margin-top:13px;
	}

	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
		padding: 12px 0 12px 20px;
		margin-right: 20px;
	}

	.menu-toggle:after {
		/*content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;*/
	}

	.toggled-on .menu-toggle:after {
		/*content: "\f500";
		vertical-align: 2px;*/
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #db572f;
		color: #fff;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}

	.textBlock,
	.textBlock .inner .innerBlock {
		font-size:16px;
		line-height:24px;
	}

	.textBlock {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.introText,
	.largeText {
		margin-bottom: 20px;
	}

	.quoteBlock .inner {
		font-size: 16px;
		line-height:24px;
	}

	.relatedLink .text span.title {
		font-size: 30px;
		line-height:30px;
	}

	.greyStrip > span {
		float:left;
		width:100%;
		text-align: right;
	}

	.articleInner {
		padding:0px 30px;
	}

	.articleInner .details {
		padding:0px;
	}

	.articleInner .details .inner {
		padding:0px;
	}

	.articleInner .textBlock .inner {
		padding: 0;
	}

	.navigation .nav-previous a {
		padding-left:40px;
	}

	.navigation .nav-previous {
		padding-left:0px;
	}

	.navigation .nav-next {
		padding-right:0px;
	}

	.navigation .nav-next a {
		padding-right:40px;
	}

	.greyStrip, .tumblrBase {
		padding:25px 20px;
	}

	.tumblrBase >  span {
		float:left;
		width:100%;
		text-align: left;
	}

	h5 {
		font-size: 24px;
		line-height:34px;
	}
	.imageBlock {
		padding: 0 30px !important;
	}

	.articleInner .textBlock {
		padding:0px 30px !important;
	}

	.articleInner img {
		padding: 20px 0px 40px !important;
	}

	.imageBlock .twoImageOne, .imageBlock .twoImageTwo, .imageBlock .threeImageOne, .imageBlock .threeImageTwo, .imageBlock .threeImageThree {
		width:100%;
		margin:0px 0px 20px;
	}

	.filterBlock .column input {
		padding-left:20px;
		padding-right:20px;
	}

	.filterBlock .column span.icon {
		right:20px;
	}

	.filterBlock .column a.topLink {
		padding-left:20px;
		padding-right:20px;
	}

	.filterBlock .column .options a {
		padding-left:20px;
		padding-right:20px;
	}

	.blackBlock {
		padding:50px 100px 40px;
	}

	.aboutTextBlock {
		padding:50px 20px 30px;
	}

	.serviceBlock {
		padding:50px 20px 40px;
	}

	.teamBlock a .overlay .title {

	}

	.teamBlock a .overlay .text {

	}

	.teamInfo {
		padding-left:20px;
		padding-right:20px;
	}

	.teamInfo .closeBtn {
		right:20px;
	}

	.homeBlocks a span.overlay .text{
		font-size:40px;
		line-height:40px;
	}

	.homeBlocks a span.overlay > span {
		float: left;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
	}

	footer .column span.subscribeForm {
		float: none;
		margin-top: 10px;
	}

	.homeSlider .textBlockHome .secTitle {
		font-size: 28px;
		line-height: 28px;
	}

	.homeSlider a.logo {
		left: 20px;
		top:20px;
	}

	.homeSlider .flex-direction-nav .flex-prev {
		left:20px;
	}

	.homeSlider .flex-direction-nav .flex-next {
		right:20px;
	}

	.homeSlider .textBlockHome {
		left:20px;
		bottom:20px;
	}

	.homeSlider .flex-control-nav {
		bottom:65px;
		right:15px;
		width: auto;
	}

	.downArrowHome {
		right:20px;
		bottom:20px;
	}

	.workFilter {
		width: 100%;
		float: left;
		background-color: #000;
		padding: 0;
	}

	.workFilter ul {
		padding: 0 50px 0 20px;
		height: auto;
	}

	.works > a .textOverlay,
	.relatedProjects > a .textOverlay {
		padding-left: 30px;
	}

	.workFilter ul li {
		width: 100%;
		float: left;
		display: none;
	}

	.workFilter ul li.mobile {
		display: block;
		position: relative;
		cursor: pointer;
	}

	.workFilter ul li.currentPage {
		display: none!important;
	}

	.workFilter ul li.mobile span {
		position: relative;
		color: #fff;
	}

	.workFilter ul li.mobile span:after {
		content: '+';
		position: absolute;
		right: -50px;
		top: 15px;
		font-size: 18px;
		display: block;
	}

	.workFilter ul li.mobile.active span:after {
		content: '-';
	}

	.workFilter ul li a,
	.workFilter ul li span {
		margin-right: 0px;
		font-size: 10px;
		line-height: 1.1;
		color: #9b9b9b;
		padding: 20px 0;
	}

	.page-template-template-work .buttonWrapper a.nav .ham::before,
	.page-template-template-work .buttonWrapper a.nav .ham::after {
		background-color: #fff;
	}

	/*  Home Page */

	body.fp-viewing-firstPage header .nav-menu li:not(.current_page_parent) a:before {
		background: transparent;
		background-color: transparent;
	}

	body.fp-viewing-firstPage header img {
		display: none;
	}

	span.verticalLine {
		display: none;
	}

	#fp-nav {
		display: none!important;
	}

	#content span.navDescription {
		bottom: 0;
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		width: 100%;
		line-height: 50px;
		height: 50px;
		border-top: none;
		font-size: 0;
		padding-left: 0;
		border: none!important;
		text-decoration: none!important;
	}

	#content span.navDescription:before {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		left: calc(50% - 8px);
		bottom: 20px;
	}

	#content span.navDescription.backTop {
		display: none!important;
	}

	#pageOne .v-box img.logo {
		width: 300px;
	}

	#pageOne .v-box {
		margin-top: -100px;
	}

	#pageOne .playButton {
		top: calc(50% - 75px);
	}

	#pageOne .imageContainer .imageDesktop {
		display: none;
	}

	#pageOne .imageContainer .imageMobile {
		display: block;
	}

	.site-header {
		height: 0!important;
	}



	.site-header .inner .logo,
	.site-header .inner .logoMobile {
		display: none;
	}

	.pageTwo.desktop {
		display: none;
	}

	.pageTwo.mobile {
		display: block;
	}

	.pageTwo h2 {
		font-size: 22px;
		width: 221px;
		margin-bottom: 35px;
	}

	.pageTwo .v-wrap .v-box {
		padding-left: 30px;
	}

	.pageTwo .textContainer {
		position: static;
		left: 30px;
	}

	.pageTwo .textContainer p {
		width: 250px;
		margin-bottom: 30px;
		font-size: 16px;
		line-height: 24px;
	}

	.pageTwo .textContainer a {
		font-size: 8px;
	}

	.rotatingImage {
		width: 123px;
		left: calc(100% - 40px);
		top: 290px;
	}

	#pageThree .carousel .links {
	    width: 100vw!important;
	}

	#pageThree span.overlayNext {
		width: 0px;
	}

	#pageThree .slick-next.slick-arrow,
	#pageThree .slick-prev.slick-arrow {
		display: none!important;
	}

	#pageThree h2 {
		font-size: 26px;
		line-height: 1.1;
	}

	#pageThree .textContainer {
		display: none;
	}

	#pageThree .carousel .links .v-box {
		padding-left: 30px;
	}

	#pageThree .carousel .links a {
		left: 0px!important;
	}

	#pageThree .carousel .links h2 {
		display: block;
	}

	#pageThree .carousel .links a {
		display: block;
		font-size: 8px;
	}

	#pageThree .carousel .links a.category {
		display: none;
	}

	#pageThree span.slideCounter {
		display: none;
		position: absolute;
		z-index: 5;
		top: 100px;
		left: 40px;
	}

	#pageThree span.slideCounter .current,
	#pageThree span.slideCounter .total {
		width: 100%;
		float: left;
		text-align: center;
		font-family: 'Druk Wide', arial;
		font-weight: normal;
		font-size: 7px;
		color: #fff;
	}

	#pageThree span.slideCounter .current:before,
	#pageThree span.slideCounter .total:before {
		content: '0';
	}

	#pageThree span.slideCounter .total {
		color: #666666;
		border-top: 1px solid #fff;
	}

	#pageFour .fp-tableCell {
		padding-bottom: 228px;
	}

	#pageFour #theForm {
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
		max-width: 100%;
		margin-bottom: 200px;
	}

	#pageFour #theForm .simform-inner {
		max-width: 100%;
		margin-right: 0;
	}

	body.home.fp-viewing-3 footer {
		padding: 0 20px;
	}

	#pageFour #theForm button.next {
		bottom: -40px;
		left: 0;
		font-size: 7px;
	}

	#pageFour #theForm label {
		font-size: 32px;
	}

	#pageFour #theForm .number {
		right: calc(100% - 76px);
		top: -100px;
	}

	#pageFour #theForm .number .number-current,
	#pageFour #theForm .number .number-total {
		font-size: 7px;
	}

	.introText .inner {
		font-size: 18px;
	}

	.detailsInner {
		padding: 20px 0 40px;
	}

	.contactBanner.work .innerBlock span.workText {
		font-size: 36px;
		line-height: 0.9;
	}

	.progressContainer {
		display: none;
	}

	.companyLocationDescription{
		display: none;
	}

	.weAreBlock .weAreContainer,
	.weAreBlock .ourStoryBlock {
		height: 100vh;
		position: relative;
	}

	.weAreBlock .videoWrapper {
		height: 100vh;
	}

	body.page-template-template-company #projects section.animationBlocks.slide {
		position:relative;
		top: 0;
		height: auto!important;
		overflow: auto!important;
	}

	body.page-template-template-company #projects section.animationBlocks.slide.active {
		position:relative;
		top: 0;
		height: auto!important;
		overflow: auto!important;
	}

	section.animationBlocks .weBelieveBlock {
		position:relative;
		top: 0;
		height: 100%!important;
		/* padding: 80px 0; */
	}

	section.animationBlocks .weBelieveBlock.scrolled {
		position:relative!important;
	}

	section.weAreBlock .ourStoryBlock {
		padding: 0;
		height: 100vh;
	}

	body.page-template-template-company #projects .ourStoryContainer.slide.active {
		height: calc(200vh - 80px)!important;
	}

	 .mobileDownWeAre,
	 .mobileDownOurStory {
		 display: block;
		 cursor: pointer;
	 }

	section.animationBlocks {
		height: auto;
		padding: 50px 0 55px;
	}

	section.animationBlocks .weBelieveBlock .columnOne span.text {
		max-width: 100%;
	}

	section.venturesBlock .venturesContainer .ventures h4,
	section.weAreBlock .weAreContainer .v-wrap .v-box h2,
	section.weAreBlock .ourStoryBlock h2,
	section.animationBlocks .weBelieveBlock .columnOne h2,
	section.clientBlock .clients .brandNames span.brandName,
	.pageFour h2,
	.pageTwo h2 {
		font-size: 22px;
		line-height: 1.14;
		padding-right: 0;
	}

	.weAreBlock .weAreContainer .v-wrap .v-box,
	.weAreBlock .ourStoryContainer .v-wrap .v-box,
	.weBelieveBlock .v-wrap .v-box,
	section.servicesBlock,
	.clientBlock .clients .brandContainer .brandNames,
	section.venturesBlock,
	#pageFour .contactSlide .v-wrap .v-box,
	footer.site-footer,
	body.home.fp-viewing-3 footer,
	.relatedProjects h4 {
		padding-left: 30px!important;
		padding-right: 30px;
	}

	section.animationBlocks .ourStoryBlock .columnTwo,
	section.animationBlocks .weBelieveBlock .columnTwo {
		padding: 0;
	}

	section.animationBlocks .ourStoryBlock .columnOne,
	section.animationBlocks .weBelieveBlock .columnOne {
		padding: 0;
	}

	.relatedProjects h4 {
		font-size: 12px;
	}

	.weAreBlock .videoWrapper .video {
		display: none;
	}

	.weAreBlock .videoWrapper .mobileBackground {
		display: block;
	}

	.companyLocationDescriptionMobile {
		display: block;
		font-family: 'TitlingGothic', Arial;
		text-transform: uppercase;
		font-size: 9px;
		line-height: 1;
		font-weight: 500;
		letter-spacing: 1px;
		text-align: left;
		margin-bottom: 20px;
	}

	.companyLocationDescriptionMobile.clients {
		margin-bottom: 30px;
	}

	section.animationBlocks .weBelieveBlock .columnOne {
		margin-bottom: 50px;
	}

	.weAreBlock .videoWrapper .v-wrap .v-box .descriptionMobile {
		display: block;
		font-family: 'Druk Wide', arial;
		text-transform: uppercase;
		margin-bottom: 25px;
		font-size: 8px;
		letter-spacing: 0.9px;
		color: #fff;
	}

	.weAreBlock .navDescriptionMobile,
	.animationBlocks .navDescriptionMobile {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		line-height: 50px;
		height: 50px;
		border-top: 1px solid #fff;
		z-index: 2;
		font-family: 'TitlingGothic', Arial;
		text-transform: uppercase;
		font-size: 8px;
		letter-spacing: 1px;
		padding-left: 30px;
	}

	.weAreBlock .navDescriptionMobile:before,
	.animationBlocks .navDescriptionMobile:before {
		content: '';
		background-image:url('../ssw/images/arrow-down@2x.png');
		background-size: 17px 10px;
		width: 17px;
		height: 10px;
		background-repeat: no-repeat;
		background-position: center;
		position: absolute;
		left: calc(100% - 28px);
		bottom: 20px;
		z-index: 1500;
	}

	section.venturesBlock {
		height: 500px;
		padding: 158px 30px 150px;
		background-attachment: inherit;
	}
	section.venturesBlock .venturesSlideContainer {
		height: 500px;
	}

	section.venturesBlock .venturesSlideContainer .venturesSlides {
		background-attachment: inherit;
		height: 500px;
	}

	section.venturesBlock .venturesContainer .ventures h4 {
		position: relative;
		left: 0;
		top: 0!important;
		margin-bottom: 0;
	}

	section.venturesBlock.scrolled .venturesContainer .ventures h4 {
		position: relative;
		left: 0;
		top: 0!important;
		margin-bottom: 0;
	}

	section.servicesBlock .services span.service,
	section.servicesBlock .services h4 {
		opacity: 1;
	}

	.weAreBlock .videoWrapper .v-wrap .v-box {
		padding-left: 30px;
	}

	.weAreBlock .videoWrapper .v-wrap .v-box h2 {
		font-size: 32px;
		padding-right: 40px;
	}

	section.animationBlocks .ourStoryBlock img.mobileImage {
		width: 200px;
	}

	section.companyTeamBlock {
		display: none;
	}

	section.companyTeamBlock.mobile {
		display: none;
	}

	section.animationBlocks .weBelieveBlock .weBelieveContainer {
		height: 100%;
		margin-top: 40px;
	}

	section.servicesBlock {
		padding: 50px 0px 50px 30px;
	}

	section.servicesBlock h3 {
		font-size: 32px;
		padding-right: 60px;
	}

	section.clientBlock .clients p,
	section.servicesBlock .services span.service {
		font-size: 12px;
	}

	section.clientBlock .clients p,
	section.clientBlock .clients h3 {
		padding-left: 30px;
		padding-right: 60px;
	}

	.clientBlock .clients .logoContainer {
		padding: 0 20px;
	}

	.clientBlock .clients .logoContainer span.logos {
		width: calc(33.3333% - 40px);
		margin: 20px;
	}

	.companyRotatingImage {
		right: 40px;
		width: 120px;
		bottom: -60px;
		margin:-60px 0 0 -60px;
	}

	section.servicesBlock .servicesContainer.desktop {
		display: none;
	}

	section.servicesBlock .servicesContainer.mobile {
		display: block;
	}

	section.servicesBlock .servicesContainer {
		width: 100%!important;
		padding-right: 0!important;
	}

	section.servicesBlock .services {
		width:70vw !important;
	}

	section.servicesBlock .services h4 {
		font-size: 22px;
		line-height: 25px;
	}

	section.servicesBlock .services span.service {
		font-size: 16px;
		line-height: 24px;
	}
	section.servicesBlock .services.slick-slide {
		opacity: 0.3;
	}

	section.servicesBlock .services.slick-slide.slick-current,
	section.servicesBlock .services.slick-slide.slick-active {
		opacity: 1;
	}

	#pageFour.contactForm #theForm {
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
		max-width: 100%;
		margin-bottom: 0px;
	}

	footer.site-footer,
	body.home.fp-viewing-3 footer {
		padding: 0 30px;
	}

	.site-footer .footerContainer {
		text-align: center;
	}

	.articleInner .title {
		font-size: 22px;
		line-height: 25px;
	}

	.featureImage {
		margin-bottom: 45px;
	}

	.featureImage > img {
		display: none;
	}

	.featureImage .imageContainer.mobile{
		display: block;
	}

	.backJournal.mobile {
		display: block;
		position: relative;
		text-align: left;
		margin-top: 20px;
		top: 0;
		right: 0;
	}

	.backJournal.mobile span {
		float: left;
	}

	.backJournal.desktop{
		display: none;
	}

	.blogListing .block .text span.postLink span {
		margin-top: 70px;
	}
}

@media (max-width: 640px) {
	.clientBlock .clients .brandContainer .brandNames {
		width: 100%;
		padding: 30px;
		padding-bottom: 40px;
	}
	.clientBlock .clients .brandContainer .brandLogoContainer {
		width: 100%;
		padding: 40px 80px;
		height: 280px;
	}

	.contactBlock .innerBlock .column a.mobile {
		display: block;
	}

	.contactBlock .innerBlock .column a.desktop{
		display: none;
	}

	.contactForm .companyBackTop {
		display: none;
	}
}

@media (max-width: 567px) {

	.touch .works > a span.overlay .overlayInner {
	bottom: 0;
	}

	.relatedProjects .block2 {
		display:none;
	}

	.teamOuter > h4 {
		text-align: center;
		margin-bottom: 30px;
		margin-top:-10px;
	}

	.teamInfo .links {
		position:relative;
		float:left;
		padding-top:0px;
	}

	.teamInfo .links a {
		float:left;
		clear:none;
		margin-right:20px;
	}

	.teamInfo .text {
		padding-right:0px;
	}

	.teamBlock > a {
		width:50%;
	}

	.relatedBlocks {
		padding:0px;
	}

	.filterBlock .column {
		border-right:0px;
	}

	.filterBlock .column span.divider {
		display:none;
	}

	.blackBlock {
		padding:40px 40px 30px;
	}

	.serviceBlock {
		padding:40px 20px 30px;
	}

	.aboutTextBlock {
		padding:40px 20px 20px;
		font-size: 14px;
		line-height:24px;
	}

	.blackBlock h3 {
		font-size: 30px;
		line-height:30px;
	}

	.filterBlock .column .options {
		top:0px;
		position:relative;
		float:left;
	}

	.filterBlock .column {
		width:100%;
		height:auto;
	}

	.filterBlock .column.service {
		border-top:1px solid #000;
	}

	.works > a {
		width:100%;
	}

	.homeBlocks a span.overlay .text, .works > a span.overlay .text {
		font-size: 30px;
		line-height:30px;
	}

	.homeBlocks .sswLandscape .sswOverlay .inner span.text {
		font-size: 40px;
		line-height:40px;
	}

	.homeBlocks .bottomBlock .left a .sswOverlay .inner span.text, .homeBlocks .sswOverlay .inner span.text {
		font-size: 40px;
		line-height:40px;
	}

	.homeBlocks .middleBlock a {
		width:100%;
	}

	.homeBlocks .bottomBlock .right a.baseLeft, .homeBlocks .bottomBlock .right a.baseRight {
		width:100%;
	}

	.owl-prev, .owl-next {
		width:20px;
	}

	.detail span.entry {
		font-size: 16px;
		line-height:26px;
	}

	.shareBlock span.title {
		font-size: 12px;
		line-height:22px;
	}

	.detail span.title {
		font-size: 12px;
		line-height:22px;
	}

	.introText .inner {
		font-size: 12px;
		line-height:20px ;
	}

	.introText,
	.largeText {
		padding:60px 0px 50px !important;
	}

	.baseBorder {
		bottom:30px !important;
	}

	.contactBanner {

	}

	.contactMobileText {
		display:none;
	}

	.contactBanner .text {
		font-size: 40px;
		line-height:40px;
	}

	h1, h2 {
		font-size: 40px;
		line-height:40px;
	}

	.mapBlock {
		height:370px;
	}

	h5 {
		font-size: 18px;
		line-height:24px;
	}

	.contactBanner .innerBlock span.workText {
		font-size: 40px;
		line-height: 40px;
	}

	.contactBanner .innerBlock span.title {
		font-size: 12px;
	}

	footer .column.right {
	    bottom: 0;
	    left: 0;
	    padding: 0 20px;
	    position: relative;
	    right: auto;
	    width: 100%;padding-top:30px;
	}

}

@media (max-width: 480px) {

	.blogListing .block .text .postTitle {
		font-size: 24px;
		line-height: 32px;
	}

	.blogListing .block .text p {
		font-size: 16px;
	}

	.blogListing .block .text span.postLink span,
	.blogListing .block .text .date {
		font-size: 9px;
	}

	a.logo {
		/*width:220px;*/
		/*top:20px;*/
	}

	.articleInner .textBlock {
		padding:0px !important;
	}

	.articleInner img {
		padding: 0px!important;
	}

	.articleInner .imageBlock {
		padding: 0px !important;
	}

	span.logo {
		width:100%;
		top:22px;
		position:absolute
		left:0px;
		text-align: center;
	}

	span.logo img {
		max-width: 100%;
		height:42px;
	}

	a.logo img {
		height:auto;
	}

	.site-footer {
		padding:30px 0px;
		text-align:center;
	}

	.site {
		margin: 0 auto 0px;
	}

	footer .column {
		margin-top:15px;
	}

	.site-footer .footerContainer {
		padding: 0 20px;
	}

	footer .column.first,
	footer .column.second {
		text-align: left;
	}

	footer .column.second .subscribeContainer {
		margin-top: 0;
		text-align: left;

	}
	footer .column span.subscribeText {
		text-align: left;
	}

	footer .column a {
		font-size: 7px;
	}

	footer .column span.subscribeText,
	footer .footerContainer .copyright {
		font-size: 11px;
		line-height: 17px;
	}

	footer .column span.subscribeForm form ul li input {
		max-width: 185px;
		font-size: 11px;
	}

	footer .column span.subscribeForm form div.gform_footer input#gform_submit_button_1 {
		font-size: 7px;
	}

	footer .column span.subscribeForm form div.gform_footer,
	footer .column span.subscribeForm form div.gform_body {
		height:32px;
		margin-top: 0px;
	}

	footer .column span.subscribeForm form ul li input::-webkit-input-placeholder {
		font-size: 11px;
	}

	footer .column span.subscribeForm form ul li input:-moz-placeholder {
		font-size: 11px;
	}

	footer .column span.subscribeForm form ul li input::-moz-placeholder {
		font-size: 11px;
	}

	footer .column span.subscribeForm form ul li input:-ms-input-placeholder {
		font-size: 11px;
	}

	.detailsBlock {
		margin-top: 20px;
	}

	.detailsInner {
		padding: 0;
	}

	.contactBanner.work .innerBlock span.workText {
		font-size: 24px;
		line-height: 0.9;
	}

	.textBlock {
		padding: 0 30px!important;
	}
}
